Премини към съдържанието

pnn

Потребител
  • Публикации

    69
  • Регистрация

  • Последно онлайн

Последни посетители

1112 прегледа на профила

Постижения на pnn

Ентусиаст

Ентусиаст (6/21)

  • Две години във форума
  • 30 поредни дни онлайн Рядка
  • Много популярен Рядка
  • Посветен Рядка
  • Харесващ постове Рядка

Нови значки

135

Репутация

  1. В Тъмбъла е 25.2 и nvidia драйвъра му се мръщи
  2. Проблемите не идват от версията на ядрото, а от неподдържана версия на ABI от nvidia. Просто се е обновил X Server-a до по-нова версия и води това. Гледах и логовете Тук графичната среда няма нищо общо Така е, ролинг несгодите са такива, но за пръв път ми се случва в Тъмбъла. Харесвам си я тази дистрибуция и си я използвам с кеф. Не искам да разправям за една друга ролинг дистрибуция, какво мазало ставаше след ъпдейт. Там даже не се зареждаше и самата система, дори и в recovery mode
  3. Следвах твоите стъпки и отново греда - черен екран при nvidia. Върнах назад със snapper към 5.14.x и отново греда. Разбрах от къде са проблемите. nVIDIA драйвъра не поддържа ABI version 25.2 и гърми. Сложих в xorg.conf следния ред: Section "ServerFlags" Option "IgnoreABI" "true" EndSection И отново греда. Ще чакам някаква нова версия от nvidia. За сега си разцъквам с Intel GPU и като че ли са по-плавни анимациите в KDE, а и някой проблеми се разрешиха. Единствено емулаторите от Android Studio натоварват доста, но това е разбираемо за интегрирано видео
  4. Оправени са някои проблеми откъм ниво хардуер. С 5.14 имах проблеми с ACPI, battery threshold и т.н 🙂
  5. Благодаря за съдействието! И с новия драйвър не се стартира X. Пробвах начините от reddit и отновно греда. Ще изчакам някаква нова компилация от официалните хранилища Tumbleweed. Ако не сработи, добавям kernel хранилището и ще пробвам пак. За сега ще си седя на Intel.
  6. След обновяване до ядро 5.15 (openSUSE Tumbleweed), имам проблеми с nvidia драйвъра. Ако превключа на nvidia, директно ме забива на черен екран. С помощта на prime-select, ако избера Intel или offload, то тогава графичната среда тръгва. Деинсталирах драйвъра на nvidia от хранилищата и инсталирах най-новата версия (495.44) от инсталатора, който го дръпнах от официалния им сайт. С 5.14 нямам проблем с nvidia, но с 5.15 - да. Радвам се, че Intel драйвъра ме спасява за сега, но искам да си използвам nvidia, понеже използвам тежка графика (не играя игри). Може ли да ми съдействате по някакъв начин? Аз ще търся някакъв друг начин да подкарам това чудо на 5.15.
  7. Тези линкове относно snapper са достатъчни. От suse са документирали много добре нещата🙂 Авторът, който е отворил тази тема, знае много добре, как се използва. Не съм използвал snapper все още, защото нищо не съм счупил в дистрибуцията или нещо не се е счупило след ъпдейт. Мисля да пробвам, как работи 🙂 Колкото до Leap или Tumbleweed - на стария лаптоп съм инсталирал Leap, а пък на новия - Tumbleweed. Като го взех, бях инсталирал Leap и много неща не работеха, понеже е нов хардуер. Бях компилирал и инсталирал едно vanilla ядро, ама тогава не се разбираше с Nvidia и Yast. Сигурно не съм направил нещо от незнание. @p4p🙂За сега съм доволен от Tumbleweed и въпреки многото му ъпдейти, никога не ми се е чупил. Единствено не ме радва, че не се поддържа официално f2fs, ама щом като се преценили, че не е надеждна файлова система - вярвам им 🙂 @p4p Относно Lxqt, от къде взе темата? Използваш ли kwin? Има ли аплет за Network Manager?
  8. Добро утро на всички Вчера се натъкнах на някои неща на openSUSE Leap 15.3 и искам да ги споделя. Понеже използвам BRTFS, вчера като избрах опцията "Filesystem Snapshots" от YaST, ми даде следната грешка: Оправих тази грешка с командата: snapper create-config / И yast2-snapper тръгна Снощи като използвах Android Studio с емулатор, това IDE направо ми изяде RAM паметта и системата стана доста бавна. Когато съм инсталирал Leap 15.3, по навик не си бях направил swap дял, защото си мислех, че 6GB RAM ще ми стигнат и няма как да ги напълня. Е, сгреших. За да си направя swap дял под brtfs, следвах тези инструкции: https://www.unixtutorial.org/create-swap-from-file-on-btrfs-filesystem/ За да не активирате всеки път този swap файл след рестарт, трябва да се добави един ред в /etc/fstab. Аз добавих следния ред, защото го направих този файл в "/": /swapfile none swap defaults,pri=100 0 0 И резултатите: [email protected]:~> free -m total used free shared buff/cache available Mem: 5798 4825 122 116 849 616 Swap: 8191 0 8191 Ако нещо подвеждащо съм написал, моля да ме извините. Просто вчера пробвах тези неща и сработиха при мен. @p4p, ако съм повтарял неща в тази тема, може да ми затриеш мнението
  9. Не е по темата за openSUSE, но бих искал да споделя нещо Намерих един страхотен аплет за KDE - Translator. Поддържат се много енджини и всякакви езици Линк за сваляне - https://store.kde.org/p/1395666/ или по-лесно -> Get New Stuff Само трябва да се инсталира този пакет с командата: sudo zypper in translate-shell И ето резултатите
  10. Ставаше дума за Konqueror в TDE. Версията му е 14.0.11, но кажи-речи Konqueror от KDE 3 и използва графичната библиотека Tqt3 (fork от Qt3) Сегашният Konqueror отваря страниците нормално, защото използва WebKit, а онзи от TDE - KHTML, който си беше актуален преди 15 години и се разработваше този енджин активно🙂 KHTML е прародител на сегашните уеб енджини, защото WebKit произлиза от него 🙂
  11. Добро утро на всички Видях, че излезе нова версия на TDE (Trinity Desktop Environment) и реших да видя тази графична среда. Върна ме преди във времената, когато използвах openSUSE 10.x с KDE 3. Като гледам, графината среда изобщо не се е отдалечила от KDE 3. За съжаление Konqueror не става за уеб браузър, защото енджинът KHTML е стар и вече не се поддържа, но за файлов мениджър - да. Kontact изобщо не работи със съвременните електорнни пощи, защото не поддържа някои неща, но има всичко необходимо за нормална работа. Предварително са инсталирани всички необходими програми от KDE 3. Направо не мога да повярвам, как KDE 3 е била модерна графична среда за времето си и си е имало всичко необходимо за нормална работа. Като видя разликата между KDE 3 и KDE 5, то тя е огромна и няма нищо общо с миналото си. Е, има някои сходства, но до там. Ето и два screenshot-а за спомен, преди да затрия графичната среда
  12. pnn

    Снимки на Вашия Linux - част 2

    openSUSE Leap 15.3 с KDE Plasma 5.23
  13. Старият лаптоп е обновен до последнa стабилнa версия на KDE Разбира се, използвайки една от най-стабилните Linux дистрибуции - openSUSE Leap 15.3
  14. Търсих този пакет от официалните хранилища, но го нямаше и видях тoзи бъг в тракера. Изтеглих пакета от третия линк, рестатирах и..... тръгна 🥳 Супер си! Много ти благодаря за помощта!
  15. Много странни проблеми си имал. Никога не ми се е случвало това. Коя дистирбуция си използвал? Или това е било на всички дистрибуции? При мен последно не ми се зареждаше Plasma-та и то защото ми се зареждаше отвореният драйвър (nouvaeau). Когато инсталирах затворения драйвър на nvidia - всичко се зареждаше. Ако имах твоите проблеми, егати псуването щеше да бъде и щях да пробвам друга графична среда Пробвай пак KDE Plasma. Даже може да пробваш с openSUSE Leap или Tumbleweed. Не би трябвало да имаш проблеми
  • Разглеждащи това в момента   0 потребители

    • Няма регистрирани потребители разглеждащи тази страница.
×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване